databaseChangeLog:
  - changeSet:
      id: Create index for tables
      author: Ali Naghiyev
      changes:
        - createIndex:
            indexName: idx_user_uuid
            tableName: payments
            columns:
              - column:
                  name: user_uuid